a:link
{
	color: rgb(51,51,204); 
}
a:visited
{
	color: rgb(102,153,204); 
} 
a:active 
{
	color: rgb(255,51,0);
}
body
{
	font-family: Book Antiqua;
	background-color: #FCFBE2;
	color: #000000;font-size:11pt
}
table
{
	table-border-color-light: rgb(255,153,51);
	table-border-color-dark: rgb(0,0,0); font-size:11pt 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Book Antiqua, Times New Roman, Times;
}
h1
{
	color: rgb(102,0,0); font-size:16pt
}
h2
{
	color: rgb(102,102,0); font-size:15pt
}
h3
{
	color: rgb(204,51,0); font-size:14pt
}
h4
{
	color: rgb(153,102,0); font-size:13pt
}
h5
{
	color: rgb(204,51,51); font-size:12pt
}
h6
{
	color: rgb(102,0,102); font-size:11pt
}a:hover      { font-weight: bold }